from setuptools import setup, find_packages

setup(
    name='acchi_muite_hoi',
    version='0.1.0',
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'Flask',
    ],
    entry_points={
        'console_scripts': [
            'acchi-muite-hoi=acchi_muite_hoi.app:app.run',
        ],
    },
    author='soei',
    author_email='s2222004@stu.musashino-u.ac.jp',
    description='A simple "Acchi Muite Hoi" game web application using Flask',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='https://github.com/S0UEI/acchi_muite_hoi',
    classifiers=[
        'Programming Language :: Python :: 3',
        'Framework :: Flask',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.6',
)



